 
        body {
            background-color :black;
            background-image;
            background-repeat: 
            no-repeat;
           
  /*this controls the main title*/  
        }
h1 {font-family: 'Kenia', sans-serif;}
 
h2 {color:brown;}

        .header {
            background-color: #600;font-family: 'Kenia', sans-serif;
            color: #fff;
            text-align: center;
            padding: 20px;
        }
        .menu {
            background-color: #200;
            color: #fff;
            padding: 10px;
            text-align: center;
            
        }
        .content {
            padding: 20px;
        }
p{
    color:blue;
}
.container{
    margin:auto;
    text-align: center;
    width:80%;
    
}
table{
    width:80%;
    height:80%;
    align-self: center;
        margin:auto;
    
}
th{
    color:black;
    text-decoration:underline;
    padding:20px;
    letter-spacing:5px;
    background-color:blanchedalmond;
    border:solid black 1px;
        
}
td{
    color: darkviolet;
    
    background-color:blanchedalmond;
    padding:15px;
}
a:link{font-weight:bold;
    color:white;
    text-decoration:none;
    margin-left:30px;
    margin-right:30px;
}
a:visited{font-weight:bold; color:white; text-decoration:none;margin-left:30px;margin-right:30px;}